# Uses of Enum Class
org.bukkit.Raid.RaidStatus

Packages that use Raid.RaidStatus
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of Raid.RaidStatus in org.bukkit

Methods in org.bukkit that return Raid.RaidStatus
Modifier and Type
Method
Description
`@NotNull Raid.RaidStatus`
Raid.`getStatus()`
Gets the current status of the raid.
`static Raid.RaidStatus`
Raid.RaidStatus.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Raid.RaidStatus[]`
Raid.RaidStatus.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.